<Include SRC="{{WEBOBJ_PATH}}tabs/tabs3.html" />
<table width="100%" cellspacing="0" cellpadding="0">
  <tr>
    <td valign="top" width="2%" nowrap="true">
      <WebObject Class="tabs3" Name="superuser"
                 items="{{./}}superuser_items.php" />
    </td>
    <td width="20"> &nbsp; </td>
    <td valign="top">
      <WebBox ID="superuser">
        <Include SRC="{{./}}{{module_file}}" />
      </WebBox>
    </td>
  </tr>
</table>
